Sentinel Policy checks throw "An error occurred: unsupported state format version: expected ["0.1" "0.2"], got "1.0"

Follow